h1 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
    color: indianred;
}

body {
    padding: 20px;
}

img {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: 200px;
    display: block;
}

figcaption {
    text-align: center;
    color: green;
    padding: 1px;
}

h2,
h3 {
    text-align: center;
}

.aw {
    font-style: oblique;
}

p {
    font-style: inherit;
}

blockquote {
    background-color: lightseagreen;
    padding: 10px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.social {
    display: flex;
    flex-direction: row;
    padding-top: 10px;
    padding-left: 20px;
}

.icon {
    width: 50px;
    height: 50px;
    padding: 5px;
    margin-bottom: 5px;
}

button {
    padding: 2px;
    align-content: center;
    margin-bottom: 2px;
}